p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1660px;height:2000px;;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#GGauche {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GFormulaire {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:40px;top:189px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:1970px;height:1891px;z-index:8;background-color:#000000;}
#Menu1 {display:block;z-index:2084;position:absolute;left:0px;top:0px;width:1320px;height:40px;}
#Obj8 {word-wrap:break-word; display:block;position:absolute;left:260px;top:119px;padding-right:20px;width:420px;height:57px;z-index:10;}
#Obj8Alpha {word-wrap:break-word; position:absolute;left:0px;top:0px;width:420px;height:56px;padding-right:20px;background-color:#303030;opacity:0.7;filter:alpha(opacity=69);}
#Obj8Inner {word-wrap:break-word; position:relative;}
